Online-Tutorial

Wie Verbinde ich mich dem Server?

Du willst den Europa-Park und Rulantica in Minecraft besuchen?
Auf dieser Seite finden Sie eine ausführliche Anleitung zur Anmeldung.

Bitte beachten Sie:
Wir akzeptieren nur die Premium-Version (JAVA) von Minecraft.

Hier finden sie eine Ausführliche Anleitung wie sie auf unserem Server spielen können.

Voraussetzungen

  • Sie haben die Java Edition von Minecraft (Premium Account)
  • Sie sind mit ihrem MOJANG-Konto Verbunden
  • Mindestkonfiguration zum Spielen von Minecraft

In der Praxis

  • Installieren sie die Minecraft Version 1.14.4 (wir akzeptieren ebenfalls die Versionen 1.14 + 1.15.2)

Erster Schritt:

  1. Starten Sie den Minecraft Launcher
  2. Geben Sie unten links die Version „1.14.4“ ein.
  • Starten Sie das Spiel, indem Sie auf „SPIELEN“ klicken.
  • Fügen Sie unseren Server zu Ihrer Serverliste hinzu

Nächster Schritt:

  1. Klicken Sie auf „Mehrspieler“.
  2. Klicken Sie auf „Server hinzufügen“
  3. Geben Sie im Fenster Serverinformationen bearbeiten die folgenden Informationen ein:

„Servername: EuropaPark-Minecraft“
„Serveradresse: play.ep-minecraft.eu
„Server-Ressourcenpakete: Abfrage“ oder „Ressourcenpakete: Aktiviert

  • Verbinden Sie sich mit unserem Server, indem Sie ihn in der Multiplayer-Liste auswählen und auf „Server beitreten“ klicken.

Brauchen sie Hilfe?

Haben sie Schwierigkeiten auf den Server zu kommen?

Bei weiteren Fragen kontaktieren sie uns via. Discord in dem sie auf den untenstehenden Link klicken.

Wie kann man die Spielversion ändern?

Hinweis: Diese Anleitung gilt nur für die JAVA-Version von Minecraft

Standardmäßig ist Minecraft auf die neueste Version des Spiels eingestellt (derzeit 1.17). Um die Version zu ändern, müssen Sie im Launcher eine Konfiguration mit der gewünschten Version (bei uns 1.14.4) erstellen und dann das Spiel so einstellen, dass es diese Konfiguration verwendet.

WARNUNG: Bevor Sie die Version Ihres Spiels ändern, sollten Sie unbedingt Ihre Karten speichern. Wenn Sie versuchen, auf einer Ihrer aktuellen Karten zu spielen und mit einer alten Version des Spiels auf diese Karte zugreifen, riskieren Sie, Ihre Karte dauerhaft zu beschädigen.

Ändern Sie die Spielversion

Um dies zu tun:

  1. Starten Sie den Minecraft Launcher
  2. Klicken Sie auf „Installationen“.
  3. Klicken Sie auf „Neue Installation“
  4. Es öffnet sich ein neues Fenster, geben Sie den Namen Ihrer Konfiguration ein (z.B. 1.14.4), bei „Version“ wählen Sie „release 1.14.4
  5. Wenn Sie die gewünschte Version optimieren wollen, können Sie unter Mehr optionen eine Konfiguration in Codeform unter “JVM-Argumente” eingeben.
  6. Klicken Sie auf „Erstellen“
  7. Klicken Sie auf „Spielen“ im oberen Menü (oben links)
  8. Geben Sie unten links die zuvor erstellte Version „release 1.14.4“ ein.
  • Starten Sie das Spiel, indem Sie auf „SPIELEN

Wie kann ich unser automatisches Ressourcenpaket aktivieren?

Hinweis: Diese Anleitung gilt nur für die JAVA-Version von Minecraft

Wenn Sie nicht wissen, wie Sie unser Ressourcenpaket aktivieren und laden können, befolgen Sie bitte diese Schritte sorgfältig:

Automatische Ressourcenpakete aktivieren

Um dies zu tun:

  1. Starten Sie den Minecraft Launcher
  2. Wählen Sie die Version: 1.14.4 (Hinweis: Unser Server ist in der Version 1.15.2, aber die empfohlene Version ist 1.14.4 für eine optimale Erfahrung)
  3. Klicken Sie dann auf die Schaltfläche „SPIELEN“
  4. Nach dem Start des Spiels klicken Sie auf „Mehrspieler“.
  5. Wenn Sie unseren Server bereits zu Ihrer Serverliste hinzugefügt haben, wählen Sie unseren Server aus und klicken Sie auf “Bearbeiten”.
    Wenn Sie unseren Server noch nicht in Ihre Liste aufgenommen haben, können Sie den entsprechenden Abschnitt konsultieren: Klicken Sie hier.
  6. Aktivieren Sie die automatischen Ressourcenpakete, indem Sie auf die Schaltfläche „Server-Ressourcenpakete: Aktiviert“ klicken.
    Sie können die Option auch auf „Abfrage“ stellen. Dann erscheint beim Einloggen eine Meldung auf Ihrem Bildschirm, in der Sie gefragt werden, ob Sie die automatischen Ressourcenpakete aktivieren möchten: Klicken Sie auf JA.
  • Wir wünschen Ihnen viel Spaß bei Ihrem Besuch auf dem Server!

Häufig gestellte Fragen

Ist Ihr Server auf allen Minecraft-Plattformen verfügbar?

Aus technischen Gründen, wie z.B. der Integration von 3D-Zügen aber auch komplexen Systemen, ist unser Server nur für die Plattform: JAVA EDITION verfügbar.

Warum akzeptieren Sie keine gecrackten Versionen von Minecraft?

Aus Sicherheitsgründen akzeptieren wir nur Premium-Versionen von Minecraft.

Kann ich den SmoothCoaster-Mod Verwenden?

Unser Server wird ebenfalls für die Version 1.15.2 angeboten damit sie den Mod nutzen können. Allerdings können dadurch Verzögerungen auftreten und daher empfehlen wir ihnen die Version 1.14.4.